.invited__anchor {
  margin-bottom: 60px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.invited__anchorList {
  display: flex;
  align-items: flex-start;
}

.invited__anchorListTitle {
  box-sizing: border-box;
  font-family: "ZenKakuGothicAntique-Bold", sans-serif;
  flex: 0 0 46px;
  writing-mode: vertical-rl;
  text-align: center;
  padding: 24px 14px 22px 16px;
  border-radius: 10px 0 0 10px;
  background: #005E96;
  font-size: 14px;
  line-height: 1;
  letter-spacing: 0.2em;
  color: #fff;
}

.invited__anchorListContents {
  border-radius: 0 10px 10px 10px;
  border: 2px solid #005E96;
  flex: 1;
  padding: 40px;
  min-height: 50px;
}

.invited__anchorListItems {
  display: flex;
  align-items: flex-start;
  align-content: flex-start;
  gap: 12px;
  flex-wrap: wrap;
}

.invited__anchorListItemsItem {
}

.invited__anchorListItemsItemLink {
  box-sizing: border-box;
  font-family: "ZenKakuGothicAntique-Bold", sans-serif;
  display: flex;
  height: 28px;
  padding: 5px 6px 5px 12px;
  align-items: center;
  gap: 8px;
  color: #000;
  font-size: 12px;
  line-height: 150%;
  border-radius: 20px;
  background: #F2F2F2;
  transition: opacity 0.3s;
}

.invited__anchorListItemsItemLink::after {
  content: '';
  display: block;
  flex-basis: 1;
  flex: 16px;
  width: 16px;
  height: 16px;
  border-radius: 16px;
  background: #005E96 url(./images/icon_anchorArrow.svg) no-repeat center / contain; 
}

/* ボタン */
.invited__button {
  margin: 0 auto 60px;
  background: #005E96;
  width: 320px;
  height: 66px;
  border-radius: 10px;
  appearance: none;
  border: none;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 14px;
  font-family: "ZenKakuGothicAntique", sans-serif;
  cursor: pointer;
}

/* 一覧 */
.invited__profile {
  margin-top: 40px;
}

.invited__profile:not(:last-child) {
  margin-bottom: 60px;
}

.invited__profileList {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.invited__profileListItem {

}

.invited__profileListItemHead {
  border-bottom: 2px solid #005E96;
  padding-bottom: 10px;
  margin-bottom: 30px;
}

.invited__profileListItemHeadCountry {
  font-family: "ZenKakuGothicAntique-Bold", sans-serif;
  padding: 1px 8px 3px 8px;
  border-radius: 4px;
  display: inline-flex;
  border: 1px solid #005E96;
  color: #005E96;
  font-size: 12px;
}

.invited__profileListItemHeadHgroup {
  margin-top: 6px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 8px;
}

.invited__profileListItemHeadHgroupTitle {
  font-family: "ZenKakuGothicAntique-Bold", sans-serif;
  color: #005E96;
  font-size: 26px;
}

.invited__profileListItemHeadHgroupText {
  padding-top: 3px;
  font-family: "ZenKakuGothicAntique-Bold", sans-serif;
  color: #005E96;
  font-size: 12px;
  letter-spacing: 0.05em;
}

.invited__profileListItemHeadHgroupBirth {
  margin-left: auto;
  color: #005E96;
  text-align: right;
  font-size: 12px;
  padding-top: 10px;

  span {
    font-size: 14px;
  }
}

.invited__profileListItemBody {
  display: flex;
  gap: 40px;
}

.invited__profileListItemBodyBirth {
  display: none;
}

.invited__profileListItemBodyImage {
  flex: 0 0 24.24%;

  img {
    max-width: 100%;
    height: auto;
  }
}

.invited__profileListItemBodyBox {
  flex: 1;
}

.invited__profileListItemBodyBoxMessage {
  font-size: 14px;
  line-height: 2;
  letter-spacing: 0.05em;
}

.invited__profileListItemBodyBoxList {
  display: flex;
  gap: 24px;
  margin-top: 20px;
}

.invited__profileListItemBodyBoxListItem {
  box-sizing: border-box;
  flex: 1;
  display: flex;
  border-radius: 10px;
  border: 2px solid #F2F2F2;
  overflow: hidden;
  text-align: center;
  height: 88px;
}

.invited__profileListItemBodyBoxListItemTitle {
  font-family: "ZenKakuGothicAntique-Bold", sans-serif;
  background: #F2F2F2;
  flex: 1;
  font-size: 16px;
  line-height: 1.5;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  span {
    display: block;
    color: #999;
    font-size: 8px;
    letter-spacing: 0.05em;
  }
}

.invited__profileListItemBodyBoxListItemTexts {
  flex: 0 0 58%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.invited__profileListItemBodyBoxListItemTextsTime {
  font-family: "Poppins-bold";
  font-size: 20px;
  line-height: 1.5;
  letter-spacing: 0.05em;

  span {
    font-size: 10px;
  }
}

.invited__profileListItemBodyBoxListItemTextsEvent {
  font-size: 12px;
  line-height: 1.5;
  letter-spacing: 0.05em;
}

.invited__profileListItemBodyBoxRemark {
  margin-top: 20px;
  font-size: 14px;
  line-height: 1.5;
  letter-spacing: 0.05em;
}

@media screen and (max-width: 768px) {
  .invited__anchor {
    margin-bottom: 40px;
    gap: 10px;
  }

  .invited__anchorList {
    position: relative;
    display: block;
  }

  .invited__anchorListTitle {
    flex: unset;
    width: 28px;
    padding: 16px 8px 14px;
    border-radius: 6px 0 6px 6px;
    position: absolute;
    top: 0;
    left: -10px;
    font-size: 12px;
  }

  .invited__anchorListContents {
    flex: unset;
    min-height: 65px;
    border-radius: 0 6px 6px 6px;
    padding: 20px 20px 20px 30px;
  }

  .invited__anchorListItems {
    gap: 8px 10px;
  }

  .invited__anchorListItemsItem {
  }

  .invited__anchorListItemsItemLink {
    height: 28px;
    padding: 4px 7px 4px 8px;
    gap: 6px;
    font-size: 11px !important;
  }

  .invited__anchorListItemsItemLink::after {
    flex: 14px;
    width: 14px;
    height: 14px;
    border-radius: 14px;
  }

  /* 一覧 */
  .invited__profile {
    margin-top: 15px;
  }

  .invited__profile:not(:last-child) {
    margin-bottom: 45px;
  }

  .invited__profileList {
    gap: 30px;
  }

  .invited__profileListItem {
  }

  .invited__profileListItemHead {
    border-bottom: none;
    background: #005E96;
    padding: 12px 12px 10px;
    margin-bottom: 10px;
    border-radius: 6px;
  }

  .invited__profileListItemHeadCountry {
    padding: 1px 8px 2px 8px;
    border: 1px solid #fff;
    background: #fff;
    color: #005E96;
    font-size: 11px;
  }

  .invited__profileListItemHeadHgroup {
    margin-top: 4px;
    display: block;
  }

  .invited__profileListItemHeadHgroupTitle {
    color: #fff;
    font-size: 16px;
    letter-spacing: -0.05em;
  }

  .invited__profileListItemHeadHgroupText {
    padding-top: 0;
    color: #fff;
    font-size: 10px;
  }

  .invited__profileListItemHeadHgroupBirth {
    display: none;
  }

  .invited__profileListItemBody {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }

  .invited__profileListItemBodyBirth {
    display: block;
    text-align: right;
    color: #005E96;
    font-size: 11px;

    span {
      font-size: 13px;
    }
  }

  .invited__profileListItemBodyImage {
    flex: unset;
    width: 160px;
    margin: 0 auto 10px;
  }

  .invited__profileListItemBodyBox {
    flex: unset;
  }

  .invited__profileListItemBodyBoxMessage {
    font-size: 12px;
    line-height: 1.8;
  }

  .invited__profileListItemBodyBoxList {
    gap: 12px;
    flex-direction: column;
    margin-top: 10px;
  }

  .invited__profileListItemBodyBoxListItem {
    flex: 58px;
    height: unset;
    border: 1px solid #F2F2F2;
    border-radius: 6px;
  }

  .invited__profileListItemBodyBoxListItemTitle {
    font-size: 13px;
  }

  .invited__profileListItemBodyBoxListItemTexts {
    flex: 0 0 62.6%;
  }

  .invited__profileListItemBodyBoxListItemTextsTime {
    font-size: 18px;
    line-height: 1.25;
  }

  .invited__profileListItemBodyBoxListItemTextsEvent {
    font-size: 11px;
    line-height: 1.25;
  }

  .invited__profileListItemBodyBoxRemark {
    margin-top: 10px;
    font-size: 12px;
  }
}
